@charset "utf-8";

/* CSS Document */


/*---For Laptop---*/

@media (max-width: 1800px) {}


/*---For Laptop---*/

@media (min-width: 1200px) and (max-width: 1400px) {}


/*---For Horizental iPad---*/

@media (min-width: 992px) and (max-width: 1199px) {
    .logo-text {
        font-size: 18px;
    }
}

@media (min-width:991px) {
    /* .navbar-toggler{
        display: none;
    } */
    .logistic-content-2 {
        padding: 51px 0;
    }
    .supply-chain-content-2 {
        padding: 81px 0;
    }
    .in-plant-content-2,
    .c-service-content-2 {
        padding: 81px 25px;
    }
    .c-service-content-3 {
        padding: 65px 0;
    }
}


/*---For Vertical iPad---*/

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width:991px) {}


/*---For Mobile---*/

@media (max-width: 767px) {
    header {
        top: -62px;
    }
    .blog-bg {
        display: none;
    }
    .header-social-icon ul,
    .header-first-links ul {
        justify-content: center;
    }
    .testimonial-sec {
        padding: 60px 0px 60px 0px;
    }
    .tab-sec {
        padding: 40px 0px 40px 0px;
    }
    .tab-sec .mb-5 {
        margin-bottom: 1rem !important;
    }
    .section-title h3 {
        font-size: 18px !important;
    }
    .section-title::after {
        left: 38%;
    }
    p,
    .testi-content p {
        font-size: 14px;
    }
    .single-contact p {
        margin-bottom: 5px;
    }
    .single-contact {
        margin-bottom: 8px;
    }
    .widget1,
    .widget2,
    .widget3 {
        margin-bottom: 20px;
    }
    .about-sec {
        padding: 40px 0px 40px 0px;
        margin-top: 0 !important;
    }
    .service-box {
        margin-bottom: 0;
    }
    .tab-sec .card {
        margin: 25px 0 10px;
        padding: 25px 20px;
    }
    .text h3 {
        font-size: 22px;
        text-align: center;
        margin-bottom: 20px;
    }
    .contact-btn {
        text-align: center;
    }
    .img-bar {
        padding: 30px 0 0px 0;
    }
    .about-content {
        margin-top: 20px;
    }
    .counter-bg {
        padding: 50px 0;
    }
    .ask-que h2 {
        font-size: 2.5rem;
    }
    .contact-sec {
        padding: 30px 0;
        margin: 0 !important;
    }
    .contact-area h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .header-first-links ul li a {
        padding: 5px 5px;
        font-size: 12px;
    }
    .header-first-links ul li {
        margin-right: 0px;
    }
    .testimonial-sec .image-sec {
        margin-bottom: 20px;
    }
    .testimonial-sec .row {
        flex-direction: column-reverse;
    }
    .widget1 p {
        padding-right: 0px;
    }
    .wave-container {
        display: none;
    }
    .navbar {
        padding: 10px 0;
    }
    .logo a img {
        width: 55px;
        margin-right: 10px;
    }
    .logo {
        width: 80% !important;
    }
    .logo-text {
        font-size: 14px;
        line-height: normal;
    }
    .contact-area {
        padding: 35px 10px;
    }
    .contact-area .contact-form form .form-control {
        height: 40px;
    }
    .contact-area .contact-form form .form-group {
        margin-bottom: 10px;
    }
    .contact-area .contact-form {
        padding: 15px;
        margin-top: 25px;
    }
    .contact-details {
        margin-top: 20px;
    }
}

@media (max-width: 510px) {
    .ask-btn {
        display: inline-grid;
    }
    .ask-btn:last-child a {
        margin-bottom: 20px;
    }
    .title h2 {
        font-size: 65px;
    }
    .conetnt-wrapper div {
        margin-bottom: 10px;
    }
    .heading h2 {
        color: #FFFFFF;
        font-size: 14px;
    }
}

@media (max-width: 480px) {}

@media (max-width: 414px) {}

@media (max-width: 411px) {}

@media (max-width: 375px) {}

@media (max-width: 342px) {}

@media (max-width: 342px) {}